

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

    .wrapper {
      width: 720px;
      margin: 0 auto;
      font-size: 1.4em;
    }

    .wrapper a, .wrapper a:visited {
      color: #ff0;
    }

    .wrapper a:hover {
      color: #000;
    }

    .wrapper .upper-left {
      width: 360px;
      height: 272px;
      background-color: #fd7467;
      float: left;
      position: relative;
      background-image: url('../img/upper-left.jpg');
      color: #ffffff;
    }

    .wrapper .upper-right {
      width: 360px;
      height: 272px;
      background-color: #f2cf71;
      float: right;
      position: relative;
      background-image: url('../img/upper-right.jpg');
      color: #fff;
    }

    .wrapper .upper-right-inner, .upper-left-inner {
      position: absolute;
      bottom: 0px;
      padding: 20px;
    }

    .wrapper .upper-right-inner {
      padding-bottom: 0px;
    }


    .wrapper .lower-left {
      width: 290px;
      height: 350px;
      background-color: #bbc8d7;
      float: left;
      background-image: url('../img/lower-left.jpg');
    }

    .wrapper .lower-right {
      width: 430px;
      height: 350px;
      background-color: #dcc1c9;
      float: right;
      position: relative;
      background-image: url('../img/lower-right.jpg');
      color: #000;
    }

    .wrapper .lower-left-upper {
      background-color: #423d3a;
      color: #fff;
    }    
    .wrapper .lower-right-upper {
      background-color: #888a8a;
      color: #fff;
      width: 340px;
      float: right;
    }  

    .wrapper .lower-left-upper, .lower-right-upper {
      padding: 12px 10px;
    }

    .wrapper .charter-member-circle {
      background-color: #23829b;
      border-radius:60px;
      width: 70px;
      height: 70px;
      text-align: center;
      padding: 20px;
      position: relative;
      top: 50px;
      left: 20px;
      float: left;
      color: #fff;
      font-size: .9em;
    }

    .wrapper .charter-member-circle span {
      position: relative;
   /*    top: -12px; */
    }

    .wrapper .charter-member-circle a {
      color: #fff;
      text-decoration: none;
    }

    .wrapper .charter-member-circle a:hover {
      color: #000;
    }

    .wrapper .lower-right-inner {
        width: 260px;
        float: right;
    }

    .wrapper .transparent {
  background-color:rgba(20,200,255,0.7);
    }


    .wrapper .timelapse-link-outer {
      position: absolute;
      bottom: 0px;
      right: 00px;
      width: 200px;
      display: inline-block;
      background-color: #203577;
      height: 131px;
      text-align: center;
      color: #fff;
      padding: 10px 2px 6px 2px;
      font-size: 11px;
    }

    .wrapper .timelapse-link-outer p {
      margin: 0px;
    }

    .wrapper .timelapse-link-outer a {
      color: #fff;
      text-decoration: none;
    }

    .wrapper .photo-credits {
      clear: both;
      padding-top: 4px;
      font-size: 9px;
    }
    
    .wrapper .in-memoriam {
    clear: both;
      padding-top: 4px;
      font-size: 12px;
      }
    
    .wrapper .in-memoriam a, .in-memoriam a:visited {
    	color: #000;
    }
    
     .wrapper .in-memoriam a:hover {
      color: blue;
    }


    .wrapper .photo-credits a, .photo-credits a:visited {
      color: #000;
    }

    .wrapper .photo-credits a:hover {
      color: blue;
    }


	.home_main {
		margin: 0px;
	}
	
	#footer {
		padding-top: 0px;
	}
